
.main{
  width: 65vw;
  height:50vw;
  // background-image:url('../../../../../assets/dragon-ball-z-dragon-ball-z-wallpaper.jpg');
//  background-repeat: no-repeat;
//  background-size: cover;

  // height: 880px;
  // border-left: 1px solid black;
  // border-right: 1px solid black;
}
.container-general {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: 10px 150px 0px 150px;
}
